Bug 2022740 - [4.9] Volume mounts not created with the correct security context
Summary: [4.9] Volume mounts not created with the correct security context
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.8
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.9.z
Assignee: Jan Safranek
QA Contact: Penghao Wang
URL:
Whiteboard:
Depends On: 2017276
Blocks: 2022741
TreeView+ depends on / blocked
 
Reported: 2021-11-12 13:33 UTC by Jan Safranek
Modified: 2021-11-29 10:53 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 2017276
: 2022741 (view as bug list)
Environment:
Last Closed: 2021-11-29 10:53:45 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift kubernetes pull 1053 0 None open [4.9] Bug 2022740: UPSTREAM: 106259: Don't guess SELinux support on error 2021-11-21 01:00:56 UTC
Red Hat Product Errata RHBA-2021:4834 0 None None None 2021-11-29 10:53:58 UTC

Comment 7 errata-xmlrpc 2021-11-29 10:53:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.9.9 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:4834


Note You need to log in before you can comment on or make changes to this bug.